(function($) {
    wp.customize('theninja_hide_account', function(value) {
        value.bind(function(newValue) {
            if (newValue) {
                $('.account-area').hide();
            } else {
                $('.account-area').show();
            }
        });
    });
})(jQuery);
